Subject: Re: More on git over HTTP POST

From: "H. Peter Anvin" <[email-masked]>
Date: Sun, 03 Aug 2008 04:29:38 -0700

Shawn O. Pearce wrote:
> 
> IOW I had thought we were past this dark age of the Internet.
> 

If we were, there wouldn't be a need for this project at all.  The whole 
purpose of it is to deal with corporate proxies that try to prevent 
actual communication because of "security", and it's really hard to 
predict what utterly arbitrary heuristics they have applied.

	-hpa